section.intro_01 {clear:both; overflow:hidden;  width:100%;}
section.intro_01 div.pro {width:1100px; margin:0 auto; clear:both; padding:100px 0; overflow:hidden;}
/*section.intro_01 div.proR { overflow:hidden; border-top: 1px solid #ddd;}*/

section.intro_01 div.proR div.pro_img { float:right; width:50%; }
section.intro_01 div.proR div.pro_txt {float:left; width:45%; text-align:right;}

section.intro_01 div.pro_img { float:left; width:50%; }
section.intro_01 div.pro_txt {float:right; width:45%;}
section.intro_01 div.pro_txt h2 {
    font-size: 26px;
    padding: 20px 0;
    position: relative;
    line-height: 25px;
    height: 68px;
    font-weight: 700;
    border-bottom:1px solid #dfdfdf;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

section.intro_01 div.aniRight h2:after, section.intro_01 div.aniLeft h2:after {
    content: "";
    position: absolute;
    bottom: -2px;
    width: 60px;
    height: 3px;
    background: #193e96;
}

section.intro_01 div.aniRight h2:after{left:0}

section.intro_01 div.aniLeft h2:after{ right: 0;}

.txt_box{    font-size: 16px;
    line-height: 22px;
}
section.intro_01 div.pro_txt p {
font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    padding-bottom: 20px;
}
section.intro_01 div.pro_txt p.career{padding-top:20px;}

section.intro_01 div.btn {padding-top:20px;}
section.intro_01 a{ border:1px solid #ccc;	padding: 10px 16px 12px 16px; font-size: 17px;	margin-top:20px;	;	border-radius: 6px}
section.intro_01 a:hover {	color: #333;	background-color: #f0f0f0; }

.bo1{ margin-top: 65px}
.bo2{ margin-top: 57px}
.bo3{ margin-top: 25px}
.bo4{ margin-top: -22px}
.boss1{ padding-top: 0px !important;}
/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
section.intro_01 {clear:both; overflow:hidden; text-align: center;  padding:35px 15px 60px 15px;  }
section.intro_01 div.pro {width:100%; margin:0 auto;border-top: 1px solid #ddd; }
section.intro_01 div.pro_img {clear:both; width:100%; }
section.intro_01 div.pro_img img {max-width:100%;}
section.intro_01 div.pro_txt {clear:both;  width:100%;}
section.intro_01 div.pro_txt h1 {font-size:25px; padding:20px 0;}
section.intro_01 div.pro_txt p {font-size:15px; line-height:30px; padding-bottom:42px;}
section.intro_01 div.proR div.pro_img { float:none; width:100%; }
section.intro_01 div.proR div.pro_txt {float:none; width:100%; text-align:center;}
section.intro_01 div.btn {padding-top:0px; margin-bottom:50px;}
section.intro_01 div.aniRight h2:after, section.intro_01 div.aniLeft h2:after{left: 50%;
    transform: translate(-50%, -50%);}
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

border-bottom
